imports:
    - { resource: "@JotunheimrAdminBundle/Resources/config/services.yml" }

parameters:
    jotun.version: 3.0.0
    admin.item_per_page: 10

twig:
    globals:
        jotun_version: '%jotun.version%'
        project_name: 'MineSeeker'
        project_shortname: 'Mine'
        project_monogram: 'MS'
